#include<iostream>
#include<cstdlib>
#include<cstdio>
#include<cstring>
#include<algorithm>
#include<vector>
#include<queue>
using namespace std;
long long read(){
	int f = 1;
	long long sum = 0;
	char c = getchar();
	while(!((c >= '0'&&c <= '9')||c == '-')) c = getchar();
	if(c == '-') f = -1,c = getchar();
	while(c >= '0'&&c <= '9') {
		sum = sum * 10 + c - '0';
		c = getchar();
	}
	return sum * f;
}
int main(){
	freopen("barrack.in","r",stdin);
	freopen("barrack.out","w",stdout);
	printf("184");
	fclose(stdin);
	fclose(stdout);
	return 0;
}